List documents in a knowledge base.
curl --request GET \
--url https://api.zavu.dev/v1/senders/{senderId}/agent/knowledge-bases/{kbId}/documents \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"knowledgeBaseId": "<string>",
"title": "<string>",
"contentLength": 123,
"chunkCount": 123,
"isProcessed": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
--url https://api.zavu.dev/v1/senders/{senderId}/agent/knowledge-bases/{kbId}/documents \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"knowledgeBaseId": "<string>",
"title": "<string>",
"contentLength": 123,
"chunkCount": 123,
"isProcessed": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}